/*
Theme Name:     Child Theme Twenty Ten TURANDOT
Theme URI:      http: //example.com/
Description:    Child twentyten Theme Test
Author:         GGL
Author URI:     http: //example.com/about/
Template:       twentyten
Version:        1.0
*/
@import url("../twentyten/style.css");
@import url(http://fonts.googleapis.com/css?family=PT+Serif:400,700,400italic,700italic&subset=latin,cyrillic);
@font-face {
    font-family: 'romulcregular';
    src: url('romulc-webfont.eot');
    src: url('romulc-webfont.eot?#iefix') format('embedded-opentype'),
         url('romulc-webfont.woff') format('woff'),
         url('romulc-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

#wrapper {
background: white;
margin-top: 20px;
padding: 0px 5px 0px 5px;
}

#container {
 float: right;
margin: 0 -240px 0 0;
 width: 100%;
 }
 #content {
margin: 0 280px 0 20px;
 }
 #primary,
 #secondary {
 float: left;
 overflow: hidden;
 width: 220px;
 }

#site-title {
float: left;
font-size: 30px;
line-height: 36px;
/*margin: 0 0 18px 0;*/
margin: 0 0 0px 0;
/*width: 700px;*/
width: 950px;
}



#main {
	clear: both;
	overflow: hidden;
	/*padding: 40px 0 0 0;*/
	padding: 0px 0 0 0;
}



#access .menu-header, div.menu, #colophon, #branding, #main, #wrapper {
margin: 0 auto;
width: 950px;
}


/* =Menu
-------------------------------------------------------------- */

#access {
	display: block;
}
#access .menu-header,
div.menu {
	font-size: 13px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
	font-family: 'PT Serif', serif;
	text-transform: uppercase;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: #09487d;
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
}
#access ul ul {
	box-shadow: 6px 6px 3px 2px rgba(0,0,0,0.07);
	-moz-box-shadow: 6px 6px 3px 2px rgba(0,0,0,0.07);
	-webkit-box-shadow: 6px 6px 3px 2px rgba(0,0,0,0.07);
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	/*background: rgba(217, 226, 237, 0.8);*/
	background: rgba(236, 241, 246, 0.75);
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	color: #09487d;
	/*background: rgba(217, 226, 237, 1) url(images/arrow.png) no-repeat bottom;*/
	background: rgba(236, 241, 246, 1) url(images/arrow.png) no-repeat bottom;
}
#access ul ul :hover > a {
	color: #09487d;
	/*background: rgba(217, 226, 237, 1) none;*/
	background: rgba(236, 241, 246, 1) none;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #950227;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #950227;
	/*background: #81a1c7;*/
}

/*GGL*/
#header {
padding: 2px 0 0 0;
}
#access {
display: block;
width: 950px;
float: none;
}






h2.subhead {
font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
font-size:1.5em;
font-weight: 400;
font-style: inherit;
color: #3e3e3e;
padding: 0px 0px 0px 0px;
margin-bottom: 0px;
}



/*old turandot*/
a:link, a:visited {
color: #950227;
text-decoration: none;
}


.footer {
	overflow:auto; 
	clear:both;
	padding-bottom: 20px;
	padding-top: 20px;
	background-color: #5d7ca4;
	border-top-color: #90a5c3;
	border-top-style: solid;
	border-top-width: 20px;
}
div.navBottom {
	margin: 4px 10px 0px 10px;
	text-align: center;
}

.navBottom ul {
	margin: 0px;
	padding: 0px;
}
.navBottom li {
	float: left;
	margin-right: 0px;
	list-style-type: none;
	padding: 0;
	padding-right: 10px;
	padding-left: 10px;
	border-right: 1px solid #9db1cc;
	margin-bottom: 4px;
}
.navBottom li:last-child {
padding-right: 0px;
border-right: none;
}
.navBottom a {
	display: block;
	color: #d9e2ed;
	text-decoration: none;
	font-weight: normal;
	padding-top: 0px;
	height: 16px;
	text-transform: uppercase;
	font: 13px/1.2 'PT Serif', serif;
}
.navBottom a.last {
	border-right: none;
}
.navBottom a:link {
	color: #d9e2ed;
}
.navBottom a:visited {
	color: #d9e2ed;
}
.navBottom a:hover {
	color: white;
	text-decoration: none;
}

.navBottom li.current-menu-item a {
	text-decoration: underline;
}


.doc-header {
	margin-bottom:20px;
	clear: both;
	overflow: hidden;
}
#content .doc-header h1.entry-title {
font-size: 2em;
font-weight: normal;
margin: 0px 0px 0.2em 0px;
padding: 0px 0px 0px 0px;
color: #09487D;
line-height: normal;
font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
}
#content .doc-header h2.subhead {
font-size: 1.3em;
font-weight: normal;
margin: 0.4em 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
 font-style: italic;
}
.doc-main {
	margin-bottom:20px;
	clear: both;
	overflow: hidden;
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
}

div.addButton {
	margin-top: 3px;
}
.addButton span {
	padding-right: 8px;
	display: block;
	background: url(img/widget40.png) no-repeat left; 
	overflow: hidden; 
	height: 16px; 
	width: 16px; 
	line-height: 16px; 
	float: left; 
	cursor: pointer;
}
.addButton span:hover {
	opacity:.8;
}



p.hi {
	font-variant: normal;
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
	margin-left:20px; 
	text-transform: uppercase; 
	color:#09487d; 
	width:310px;
	font-size: 16px;
	margin-top: 1em;
}
.colL {
	float:left; 
	text-align:left; 
	width:360px; 
	padding-top:60px; 
	background: #FFF url(img/13_colleft2_bg.png) no-repeat top;
}
.partner {
	float: left;
	margin-left: 40px;
	padding: 10px 0px 20px 0px;
	width: 660px;
}
.partner img {
	border: none;
}


.recommendIndex {
	width:450px; 
	margin-left:20px; 
	margin-bottom:20px;
	text-align: left;
	overflow: hidden;
}








.newsIndex {
width: 462px;
padding-bottom: 20px;
overflow: hidden;
text-align: left;
/* height: 281px;*/
}
#content .newsIndex h1.entry-title {
	/*font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;*/
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 0px;
}
#content .newsIndex h2.subhead {
	/*font-family: Calibri, Arial, Tahoma, Verdana, sans-serif;*/
	/*font-weight: bold;*/
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 16px;
	font-weight: normal;
	color: #09487d;
}
#content .newsIndex p {
	/*font-family: Calibri, Arial, Tahoma, Verdana, sans-serif;*/
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
	line-height: normal;
}
.entry-title a:link, .entry-title a:visited {
color: #950227;
text-decoration: none;
}




.news2u {
	width:255px; 
	margin-left:0px; 
	padding-bottom: 20px;
	text-align: left;
	overflow: hidden;
	border-left-color: #98a7c2;
	border-left-style: solid;
	border-left-width: 5px;
}
.news2u h1.entry-title {
	/*font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;*/
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 10px;
}
.news2u h2.subhead {
	/*font-family: Calibri, Arial, Tahoma, Verdana, sans-serif;*/
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	color: #09487d;
	margin-left: 10px;
	font-style: italic;
}
.news2u p {
	/*font-family: Calibri, Arial, Tahoma, Verdana, sans-serif;*/
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	margin-left: 10px;
}
.recommend2u {
	width:255px; 
	margin-left:0px; 
	margin-bottom:20px;
	text-align: left;
	overflow: hidden;
	border-left-color: #950227;
	border-left-style: solid;
	border-left-width: 5px;
}
.recommend2u h1 {
	/*font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;*/
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-left: 10px;
}
.recommend2u h2.subhead {
	/*font-family: Calibri, Arial, Tahoma, Verdana, sans-serif;*/
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #09487d;
	margin-left: 10px;
	font-style: italic;
}
.recommend2u p {
	/*font-family: Calibri, Arial, Tahoma, Verdana, sans-serif;*/
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	margin-left: 10px;
}


.winnerF {
	float: left;
	width: 220px;
}
#content .winnerF p {
margin-bottom: 0px;
}
.winnerH {
	float: left;
	width: 380px;
}
#content .doc-header h2.entry-title {
font-size: 2em;
font-weight: normal;
margin: 0px 0px 0.2em 0px;
padding: 0px 0px 0px 0px;
color: #09487D;
line-height: normal;
font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
}
#content .winnerH h2.subhead {
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	line-height: normal;
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-size: 16px;
	margin-bottom: 18px;
}
#content .tura {
	overflow: hidden;
	background-image: url(http://www.1turandot.ru/img/tura_qv_bg.png);
	background-repeat: no-repeat;
	padding-left: 42px;
	background-position: 0px 4px;
	color:#09487d;
}
#content .tura h4 {
	margin: 0.4em 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font: 0.9em/1.4 Calibri, Arial, Tahoma, Verdana, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
.tura ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.tura li {
	list-style: square inside none;
	font: 0.9em Calibri, Arial, Tahoma, Verdana, sans-serif;
}







/*ABC*/
.abc {
	overflow: hidden;
	width:235px;
	margin-bottom: 10px;
	margin-top: 10px;
	display: block;
}

.abc a {
	display: block;
	/*color: #999999;*/
	text-decoration: none;
	margin-right: 12px;
	float: left;
	background-image: url(http://www.1turandot.ru/img/abc.png);
	background-repeat: no-repeat;
	width: 25px;
	height: 25px;
	overflow: hidden;
	margin-bottom: 12px;
}

.abc a:link {
}

.abc a:visited {
}

.abc a:hover {
	background-image: url(http://www.1turandot.ru/img/abc_hover.png);
}
#abc1 {
	background-position: -10px -10px;	
}
#abc2 {
	background-position: -47px -10px;	
}
#abc3 {
	background-position: -87px -10px;	
}
#abc4 {
	background-position: -128px -10px;	
}
#abc5 {
	background-position: -168px -10px;	
}
#abc6 {
	background-position: -208px -10px;	
}
#abc7 {
	background-position: -10px -46px;	
}
#abc8 {
	background-position: -47px -46px;	
}
#abc9 {
	background-position: -87px -46px;	
}
#abc10 {
	background-position: -128px -46px;	
}
#abc11 {
	background-position: -168px -46px;	
}
#abc12 {
	background-position: -208px -46px;	
}
#abc13 {
	background-position: -10px -84px;	
}
#abc14 {
	background-position: -47px -84px;	
}
#abc15 {
	background-position: -87px -84px;	
}
#abc16 {
	background-position: -128px -84px;	
}
#abc17 {
	background-position: -168px -84px;	
}
#abc18 {
	background-position: -208px -84px;	
}
#abc19 {
	background-position: -10px -121px;	
}
#abc20 {
	background-position: -47px -121px;	
}
#abc21 {
	background-position: -87px -121px;	
}
#abc22 {
	background-position: -128px -121px;	
}
#abc23 {
	background-position: -168px -121px;	
}
#abc24 {
	background-position: -208px -121px;	
}
#abc25 {
	background-position: -10px -157px;	
}
#abc26 {
	background-position: -47px -157px;	
}
#abc27 {
	background-position: -87px -157px;	
}
#abc28 {
	background-position: -128px -157px;	
}

.abc_all {
	clear: both;
}

.abc_all a {
	display: block;
	color: #999999;
	text-decoration: none;
	margin-right: 12px;
	/*float: left;*/
	background-image: url(http://www.1turandot.ru/img/abc_all.png);
	background-repeat: no-repeat;
	width: 62px;
	height: 25px;
	overflow: hidden;
	margin-bottom: 12px;
	margin-top: -10px;
}
.abc_all a:link {
}
.abc_all a:visited {
}
.abc_all a:hover {
	background-image: url(http://www.1turandot.ru/img/abc_all_hover.png);
}
#abc_all {
	background-position: 0px 0px;	
}

#abc9grey, #abc14grey, #abc22grey, #abc25grey, #abc27grey {
	margin-right: 12px;
	float: left;
	background-image: url(http://www.1turandot.ru/img/abc.png);
	background-repeat: no-repeat;
	width: 25px;
	height: 25px;
	overflow: hidden;
	margin-bottom: 12px;
}

#abc9grey {
	background-position: -87px -46px;	
	background-image: url(http://www.1turandot.ru/img/abc_gray.png);
}
#abc14grey {
	background-position: -47px -84px;	
	background-image: url(http://www.1turandot.ru/img/abc_gray.png);
}
#abc22grey {
	background-position: -128px -121px;	
	background-image: url(http://www.1turandot.ru/img/abc_gray.png);
}
#abc25grey {
	background-position: -10px -157px;	
	background-image: url(http://www.1turandot.ru/img/abc_gray.png);
}
#abc27grey {
	background-position: -87px -157px;	
	background-image: url(http://www.1turandot.ru/img/abc_gray.png);
}

#d1, #d2, #d3, #d4, #d5, #d6, #d7, #d8, #d9, #d10, #d11, #d12, #d13, #d14, #d15, #d16, #d17, #d18, #d19, #d20, #d21, #d22, #d23, #d24, #d25, #d26, #d27, #d28 {
	overflow: hidden;
	display: none;
}
.abcListBlock {
	clear: both;
}
.abcListBlock h3 {
	font-weight: normal;
	color:#09487d;
	margin-bottom: 0.5em;
	font-size: 1.6em;
}
.abcListBlock h3 a, abcListBlock h3 a:link, abcListBlock h3 a:hover, abcListBlock h3 a:visited {
	color:#09487d;
}
.abcListBlock p {
	font-size: 0.8em;
}
/*abc*/







a.ngg-descr {
margin-top: 4px;
padding-bottom: 4px;
overflow: hidden;
background-image: url(http://www.1turandot.ru/img/bullet_square_7.png);
background-repeat: no-repeat;
padding-left: 12px;
background-position: 0px 7px;
font-size: 14px;
line-height: normal;
display: block;
}









.navigation-block {
/*color: #888;*/
font-size: 12px;
line-height: 18px;
overflow: hidden;

margin-bottom: 20px;
clear: both;
font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
font-style: italic;
}

#content .navigation-block hr {
background-color: #cfdae6;
border: 0;
clear: both;
height: 1px;
margin-bottom: 0.5em;
}

.page-block {
	/*background-color: #ff69b4;*/
	margin-bottom:20px;
	width:600px; 
	margin-left:40px; 

	clear: both;
	overflow: hidden;
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
}



#content .doc-header h1.category-title {
font-size: 2.1em;
font-weight: normal;
margin: 0px 0px 0.2em 0px;
padding: 0px 0px 0px 0px;
color: #09487D;
line-height: normal;
font-family: 'romulcregular', Georgia, "Times New Roman", Times, serif;
}
#content h3.category-title {
font-weight: normal;
margin: 0px 0px 0.2em 0px;
padding: 0px 0px 0px 0px;
line-height: normal;
/*font-family: 'romulcregular', Georgia, "Times New Roman", Times, serif;*/
font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;

text-transform: uppercase; 
margin-left: 40px; 
font-size: 1.1em; 
margin-bottom: 20px; 
margin-top: 32px;
 margin-right: 19px;
 color: #1a4379;
}






#content .doc-main h2.entry-title {
font-size: 1,5em;
font-weight: normal;
margin: 0px 0px 0.2em 0px;
padding: 0px 0px 0px 0px;
color: #09487D;
line-height: normal;
font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
}
#content .doc-main h2.subhead {
font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
font-size:1.1em;
font-weight: 400;
font-style: italic;
color: #09487d;
padding: 0px 0px 0px 0px;
margin-bottom: 0px;
 padding-left: 0.1em;
}



#content h3.sorting {
	color: #4b73a7;
	font-style: italic;
	margin-bottom: 0px;
}




#content .recommendIndex h1.entry-title {
/*font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;*/
font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
font-size: 18px;
font-weight: normal;
margin-top: 0px;
padding-top: 0px;
}
#content .recommendIndex h2.subhead {
/*font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;*/
font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
font-size: 16px;
font-style: italic;
color: #09487d;
 padding-left: 0.1em;
}
#content .recommendIndex p {
/*font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;*/
font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
 line-height: normal;
}




#site-info {
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	padding-top: 4px;
	margin-left: 10px;
}
#site-info a {
color: #950227;
text-decoration: none;
}
#site-generator {
	padding-top: 4px;
}


div#nav_menu-4.widget-container {
	margin-bottom: 10px;
}

/*блок с поиском*/
.sitemap-row {
position: absolute;
top: 27px;
left: 242px;
width: 24px;
height: 24px
/*float: left;*/
overflow: hidden;
/*padding-top: 2px;*/
}
@-moz-document url-prefix() {
    .sitemap-row {
        padding-top: 1px;
    }
}

.search-row {
/*float: left;*/
/*position: absolute;*/
/*top: 27px;
left: 10px;*/
width: 226px;
overflow: hidden;
padding-top: 18px;
}
/*обнуляем все*/
 div.gsc-control-cse,
 div.gsc-control-cse div,
 div.gsc-control-cse span,
 div.gsc-control-cse form,
 div.gsc-control-cse table,
 div.gsc-control-cse tr,
 div.gsc-control-cse td,
 div.gsc-control-cse input {
 border: 0;
 padding: 0;
 margin: 0;
 outline: 0;
 }
 div.gsc-control-cse table {
 border-collapse: collapse;
 border-spacing: 0;
 }
/*блок с формой*/
 div.gsc-control-cse {
 background: transparent;
 }
/*текстовое поле*/
 input.gsc-input {
 background: #fff !important; /*скроет логотип и надпись с текстовом поле*/
 *background: #fff !important; /*IE 7*/
 border: none !important;
 /*box-shadow: inset 0 0 5px 1px #666;*/
 font: normal normal 16px/normal Tahoma, sans-serif;
 color: #000 !important;
 padding: 0px 2px 0px 0px !important;
height: 24px !important;
 width: 180px !important; /*можно указать значение в px или %*/
 }
 input.gsc-input:focus {
 background: #FFF !important;
 outline: 0 !important;
 }
/*кнопка поиска*/
 input.gsc-search-button {
 background: transparent url(images/button_search13.png) no-repeat 0px 0px !important;
 font: normal normal 0px sans-serif !important;
 color: transparent !important;
 border: none !important;
height: 24px !important;
 width: 24px !important;
 min-width: 24px !important;
 margin: 0px !important;
 padding: 0px !important;
 }
 input.gsc-search-button:hover {
 background: transparent url(images/button_search13.png) no-repeat 0px 0px !important;
 border: none !important;
 cursor: pointer;
 }
 /*кнопка удалить результаты*/
 div.gsc-clear-button {
 display: inline-block !important;
 *display: block !important;
 background-color: transparent;
 border: none !important;
 margin: 2px !important;
 padding: 2px !important;
 height: 16px;
 width: 16px;
 }
 

table.gsc-search-box td.gsc-input {
padding-right: 0px !important;
/* background-color: #ff4500;*/
 vertical-align: top !important;
 padding-top: 2px !important;
}
table.gsc-search-box td.gsc-search-button {
width: 24px !important;
padding: 0px !important;
vertical-align: top !important;
padding-right: 10px !important;
}
table.gsc-search-box td.gsc-clear-button {
/* background-color: red;*/
}




#content .searchquery {
overflow: hidden;
width: 600px;
/*height: 35px;*/
background-color: #5d7ca4;
margin-bottom: 20px;
/*padding-bottom: 20px;*/
line-height: normal;
}
#content .searchquery form.gsc-search-box {
font-size: 13px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
/*width: 100%;*/
}
#content .searchquery table {
border: none;
margin: 0 0px 0px 0;
text-align: left;
width: 100%;
}
#content .searchquery tr td {
border: none;
padding: 2px 2px 2px 2px;
}
#content .searchquery input.gsc-input {
background: #fff !important; /*скроет логотип и надпись с текстовом поле*/
*background: #fff !important; /*IE 7*/
border: none !important;
/*box-shadow: inset 0 0 5px 1px #666;*/
font: normal normal 16px/normal Tahoma, sans-serif;
color: #000 !important;
padding: 0px 2px 0px 2px !important;
height: 24px !important;
width: 100% !important; /*можно указать значение в px или %*/
}
#content .searchquery input.gsc-input:focus {
background: #FFF !important;
outline: 0 !important;
}
#content .searchquery table.gsc-search-box td.gsc-search-button {
width: 24px !important;
padding: 0px 10px 0px 10px !important;
vertical-align: top !important;
}
#content .searchquery td.gsc-clear-button {
width: 14px;
}





#content .citationX {
	/*width:600px; */
	margin-bottom:1.5em; 
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
	background: url(images/fan_bg.png) no-repeat bottom left;
	padding-bottom: 28px;
}
#content .citationX p {
	font-style: italic;
	margin-bottom: 20px;
	line-height: normal;
}
#content .citationX h3 {
	/*margin: 0.3em 0 1.0em 0px;*/
	font-size: 0.85em;
	font-weight: bold;
	line-height: normal;
}
#content .citationX h1 {
	/*margin: 0.3em 0 1.0em 0px;*/
	font-size: 1.5em;
	font-weight: normal;
	line-height: normal;
}






.icons {
	position:absolute; left:787px; top:18px; width:150px; height:30px;
}
.icons a {
display: block;
width: 30px;
height: 30px;
overflow: hidden;
float: left;
 background: transparent url(images/turandot_icons.png) no-repeat;
}
#i_rss {
	background-position: 0px 0px;
}
#i_rss:hover {
	background-position: 0px -30px;
}
#i_vkontakte {
	background-position: -120px 0px;
}
#i_vkontakte:hover {
	background-position: -120px -30px;
}
#i_facebook {
	background-position: -90px 0px;
}
#i_facebook:hover {
	background-position: -90px -30px;
}
#i_youtube {
	background-position: -30px 0px;
}
#i_youtube:hover {
	background-position: -30px -30px;
}
#i_livejournal {
	background-position: -60px 0px;
}
#i_livejournal:hover {
	background-position: -60px -30px;
}




.copy, .address {
 color: #5d7ca4;
}
.address {
 margin-top: 5px;
}
.widget-title {
 color: #5d7ca4;
font-weight: bold;
font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
}



.hentry {
margin: 0 0 10px 0;
}




#content .doc-main .entry-content h2 {
color: #000;
line-height: normal;
margin: 0 0 10px 0;
}




.home .sticky {
background: white;
border-top: none;
margin-left: 0px;
margin-right: 0px;
padding: 0px 0px;
}






div.ngg-left {
margin-right: 20px;
margin-bottom: 10px;
margin-top: 7px;
}


/*Singlepic Featured img styles*/
.ngg-featured img {
margin: 0px;
background-color: #FFFFFF;

display: block;
position: relative;


	padding: 0;
	width: 100%;
}
.ngg-featured {
padding: 4px;
border: 1px solid #cfdae6;
margin-bottom: 24px;
}
h2.featured {
font-family: 'romulcregular', Georgia, Times New Roman, Times, serif; 
text-transform:uppercase; 
font-size: 1.8em;
}

_:-o-prefocus:fullscreen, h2.featured { /* стиль только для Opera 12.00+ */
font-family: Georgia, Times New Roman, Times, serif; 
font-weight: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {    
	h2.featured {
font-family: Georgia, Times New Roman, Times, serif; 
font-weight: normal;
	}
}


/*gallery photo*/
.ngg-gallery-thumbnail-iphone a {
	border:1px solid #cfdae6;
	padding:4px;
	margin: 0px;
	display:block;
}
.ngg-gallery-thumbnail-iphone img{
	/*padding:4px;*/
	margin: 0px;
	background-color:#FFFFFF;
	/*border:1px solid #cfdae6;*/
	display:block;  
	position:relative;
}

.ngg-gallery-thumbnail-iphone a.ngg-descr {
	border: none;
margin-top: 4px;
padding-bottom: 4px;
padding-top: 0px;
overflow: hidden;
background-image: url(http://www.1turandot.ru/img/bullet_square_7.png);
background-repeat: no-repeat;
padding-left: 12px;
background-position: 0px 7px;
font-size: 14px;
line-height: normal;
display: block;
}

.ngg-gallery-thumbnail-box-iphone {
        /*min-height: 140px;*/
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: top;
        margin: 0px;
		/*padding:0px;
        zoom: 1;*/
        /**display: inline;*/
        /*_height: 140px;*/
        position:relative;
		margin-right:12px;
		margin-bottom:10px;
		overflow:hidden;
}
div.ngg-gallery-thumbnail-box-iphone:nth-child(4n+4){
		margin-right:0px;
}